.superspacer
{
	/*height: 100vh;*/
}

/*HERO*/
.hero
{
	height: 100vh;
	height:100svh;
	display: grid;
	color:var(--white);
	overflow: hidden;
}

.hero__video
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hero__meta
{
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	transform: translate(-50%, -50%);
	text-align: center;
}

.hero__meta .btn
{
	margin-top: calc(3 * var(--vu));
}

.hero__title
{
	font-size: clamp(2.125rem, 0.6212rem + 7.0769vw, 5rem);
	line-height: 1;
	margin-bottom: 16px;
}

.hero__logo
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
}

/*.hero__logo-svg
{
	width: 200px;
}*/
.hero__btn
{
	position: absolute;
	bottom: calc(3 * var(--vu));
	left: 50%;
	transform: translateX(-50%);
}

@media (min-width: 990px)
{
	.hero__logo
	{
		margin-top: 85px;
		width: 260px;
	}
	
	/*.hero__logo-svg
	{
		width: 260px;
	}*/
	.hero__meta
	{
		margin-top: 20px;
	}
	
	.hero__title
	{
		font-size: 80px;
	}
	
	.hero__subtitle
	{
		font-size: 19px;
	}
}

/*SPLIT TEXT*/
.fade-in-words
{
	height: 100vh;
	/*height:100svh;*/
	display: grid;
	align-items: center;
	justify-items: center;
}

.split-by-words
{
	/*color: #CFCFCF;*/
	font-size:var(--size-xs);
	font-family:var(--secondary-font);
	font-weight: 400;
	line-height: 1.2;
	text-transform: uppercase;
	text-align: center;
}

.word
{
	transition:var(--transition);
}

.accent-word
{
	color:var(--black);
}

.fade-in-logo
{
	margin: 50px auto 0;
	width: 200px;
}

@media (min-width: 990px)
{
	.fade-in-words
	{
		height: 100vh;
	}
	
	.split-by-words
	{
		font-size:var(--size-lg);
	}
	
	.fade-in-logo
	{
		margin: 90px auto 0;
		width: 260px;
	}
	
	.fade-in-logo__svg
	{
		width: 260px;
	}
}

/*BIG TITLE TEXT*/
.big__title-text
{
	text-align: center;
	text-transform: uppercase;
	margin-top: calc(5 * var(--vu));
	margin-bottom: calc(3 * var(--vu));
}

.gray-text
{
	color:var(--gray);
}

@media (min-width: 990px)
{
	.big__title-text
	{
		margin-top: calc(8 * var(--vu));
		margin-bottom: calc(4 * var(--vu));
	}
}

/*HORIZONTAL SCROLL BLOCK*/
.hblocks
{
	overflow: hidden;
	margin-bottom: calc(4 * var(--vu));
}

.hblock
{
	width: 100%;
	overflow: hidden;
	background-color:var(--white);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	margin-bottom:var(--vu);
}

.hblock__picture
{
	height: 60vh;
	background-color:var(--gray);
	overflow: hidden;
	border-bottom-left-radius:var(--corners);
	border-bottom-right-radius:var(--corners);
}

.hblock__img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.hblock__meta
{
	display: grid;
	padding: calc(2 * var(--vu));
}

.hblock__title
{
	line-height: 1;
}

@media (max-width: 990px)
{
	.hblocks
	{
		padding: 5px;
	}
	
	.hblock
	{
		text-align: center;
	}
	
	.hblock__title
	{
		margin-bottom: calc(2 * var(--vu));
		font-size: 25px;
	}
	
	.hblock__text
	{
		line-height: 1.3;
	}
}

@media (min-width: 990px)
{
	.hblocks
	{
		margin-bottom: calc(6 * var(--vu));
	}
	
	.hblock
	{
		height: 100vh;
		position: relative;
		color:var(--white);
	}
	
	.hblock__picture
	{
		height: 100%;
	}
	
	.hblock__meta
	{
		position: absolute;
		z-index: 1;
		display: grid;
		align-content: center;
		align-items: center;
		height: 63%;
		width: 670px;
		background-color: rgba(0, 0, 0, 0.16);
		right: 50px;
		top: 50%;
		transform: translateY(-50%);
		/*+border-radius:var(--corners);*/
		-moz-border-radius: var(--corners);
		-webkit-border-radius: var(--corners);
		-khtml-border-radius: var(--corners);
		border-radius:var(--corners);
		padding: 80px;
		backdrop-filter:blur(var(--backdrop-blur));
		-webkit-backdrop-filter: blur(var(--backdrop-blur));
	}
	
	.hblock__title
	{
		font-size: 49px;
		margin-bottom: calc(2 * var(--vu));
	}
}

/*PLACEMENTS*/
.placements
{
	margin-top: calc(4 * var(--vu));
}

.placements__title
{
	margin-bottom: calc(2 * var(--vu));
}

.placements__meta
{
	margin-bottom: calc(3 * var(--vu));
}

.placement
{
	background-color:var(--white);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
}

.placement__picture
{
	width: 100%;
	height: 190px;
	aspect-ratio:35 / 22;
	background-color:var(--gray);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
}

.placement__image
{
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	overflow: hidden;
}

.placement__meta
{
	display: grid;
	grid-template-rows: auto max-content;
	padding:var(--vu) var(--indent);
}

.placement__title
{
	font-size: 20px;
	margin-bottom: calc(2 * var(--vu));
	margin-top:var(--vu);
}

.placement__tag
{
	border:1px solid var(--gray);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	font-size: 12px;
	line-height: 26px;
	display: inline-block;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 5px;
}

.placement__split-line
{
	border-bottom: 1px solid #EDEDED;
	margin-top:var(--vu);
	margin-bottom:var(--vu);
}

.placement__footer
{
	display: grid;
	grid-template-columns: 1fr 1fr;
	align-self: end;
	align-items: center;
}

.placement__price
{
	font-weight: 500;
}

.placement__bookbtn
{
	display: grid;
	height: 50px;
	font-weight: 600;
	text-align: center;
}

.slider-button-prev, .slider-button-next
{
	position: absolute;
	width: 42px;
	height: 42px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	cursor: pointer;
}

.slider-button-prev
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='21' cy='21' r='20.5' fill='black' stroke='black'/%3E%3Cpath d='M16.2821 20.2929C15.8916 20.6834 15.8916 21.3166 16.2821 21.7071L22.6461 28.0711C23.0366 28.4616 23.6698 28.4616 24.0603 28.0711C24.4508 27.6805 24.4508 27.0474 24.0603 26.6569L18.4034 21L24.0603 15.3431C24.4508 14.9526 24.4508 14.3195 24.0603 13.9289C23.6698 13.5384 23.0366 13.5384 22.6461 13.9289L16.2821 20.2929ZM17.1025 21V20H16.9892V21V22H17.1025V21Z' fill='white'/%3E%3C/svg%3E%0A");
	left: 15px;
}

.slider-button-next
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='21' cy='21' r='20.5' transform='matrix(-1 0 0 1 42 0)' fill='black' stroke='black'/%3E%3Cpath d='M25.7179 20.2929C26.1084 20.6834 26.1084 21.3166 25.7179 21.7071L19.3539 28.0711C18.9634 28.4616 18.3302 28.4616 17.9397 28.0711C17.5492 27.6805 17.5492 27.0474 17.9397 26.6569L23.5966 21L17.9397 15.3431C17.5492 14.9526 17.5492 14.3195 17.9397 13.9289C18.3302 13.5384 18.9634 13.5384 19.3539 13.9289L25.7179 20.2929ZM24.8975 21V20H25.0108V21V22H24.8975V21Z' fill='white'/%3E%3C/svg%3E%0A");
	right: 15px;
}

@media (max-width: 990px)
{
	.placements__meta
	{
		padding-left:var(--gap);
		padding-right:var(--gap);
	}
	
	.placement__meta
	{
		text-align: center;
	}
	
	.placements__title, .placements__text
	{
		text-align: center;
	}
	
	.placements__title
	{
		margin-bottom: calc(2 * var(--vu));
	}
}

@media (min-width: 990px)
{
	.placements
	{
		margin-bottom: calc(8 * var(--vu));
	}
	
	.placements__slider
	{
		/*+border-radius:var(--corners);*/
		-moz-border-radius: var(--corners);
		-webkit-border-radius: var(--corners);
		-khtml-border-radius: var(--corners);
		border-radius:var(--corners);
	}
	
	.placements__slider-wrapper
	{
		padding-left: 85px;
		padding-right: 85px;
		position: relative;
	}
	
	.slider-button-prev
	{
		left: 24px;
	}
	
	.slider-button-next
	{
		right: 24px;
	}
	
	.placement
	{
		width: 50vw;
	}
	
	.placement__picture
	{
		height: 330px;
		aspect-ratio:67 / 33;
	}
	
	.placement__title
	{
		font-size: 24px;
	}
	
	.placement__footer
	{
		grid-template-columns: 1fr 190px;
	}
}

/*HORIZONTAL SCROLL TEXTS*/
.htexts
{
	overflow: hidden;
	height: 100vh;
	position: relative;
}

.htexts__title
{
	margin-top:var(--header-height);
}

.htexts__wrapper
{
	position: relative;
	z-index: 1;
	display: flex;
	gap: calc(4 * var(--gap));
	padding-top: 44vh;
	margin-right: calc(2 * var(--indent));
}

.htext__background
{
	position: absolute;
	z-index: 0;
	bottom: 0;
	height: 80%;
	width: 100%;
}

.htext__background-image
{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.htext
{
	flex-shrink: 0;
	width: 60vw;
	height: auto;
	color:var(--white);
}

.htext:first-child
{
	margin-left: calc(3 * var(--gap));
}

.htext:last-child
{
	margin-right: calc(3 * var(--gap));
}

.htext__title
{
	font-size: 32px;
}

@media (max-width: 990px)
{
}

@media (min-width: 990px)
{
	.htexts
	{
	}
	
	.htexts__title
	{
		margin-top: calc(7 * var(--vu));
	}
	
	.htext__background
	{
		height: 70%;
		width: 100%;
	}
	
	.htexts__wrapper
	{
		padding-top: 38vh;
		gap: calc(10 * var(--gap));
	}
	
	.htext
	{
		width: 24.5vw;
	}
	
	.htext:first-child
	{
		margin-left: 10vw;
	}
	
	.htext:last-child
	{
		margin-right: 5vw;
	}
	
	.htext__title
	{
		font-size: 49px;
	}
}

@media (min-width: 1920px)
{
	.htext
	{
		/*width: 19.5vw;*/
		padding-right: 100px;
	}
}

/*BATHHOUSES*/
.bathhouses
{
	margin-bottom: calc(4 * var(--vu));
}

.bathhouse
{
}

.bathhouse__picture
{
	aspect-ratio:36 / 22;
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	overflow: hidden;
	background-color:var(--gray);
}

.bathhouse__meta
{
	border-bottom-left-radius:var(--corners);
	border-bottom-right-radius:var(--corners);
	background-color:var(--white);
	padding: 50px 30px 30px;
	margin-top: -20px;
}

.bathhouse__title
{
	font-size: 22px;
	margin-bottom: calc(2 * var(--vu));
}

.bathhouse__text
{
	font-size: 14px;
	margin-bottom: calc(2 * var(--vu));
}

.bathhouse__feature
{
	display: inline-flex;
	align-items: center;
	/*+border-radius: 55px;*/
	-moz-border-radius: 55px;
	-webkit-border-radius: 55px;
	-khtml-border-radius: 55px;
	border-radius: 55px;
	border:1px solid var(--gray);
	height: 35px;
	padding-left:var(--gap);
	padding-right:var(--gap);
	font-size: 14px;
	font-weight: 500;
}

.bathhouse__feature:not(:last-child)
{
	margin-right:var(--gap);
}

@media (max-width: 990px)
{
	.bathhouse__meta
	{
		text-align: center;
	}
}

@media (min-width: 990px)
{
	.bathhouses
	{
		margin-bottom: calc(12 * var(--vu));
	}
	
	.bathhouse__meta
	{
		min-height: 333px;
	}
	
	.bathhouse__title
	{
		font-size: 25px;
	}
	
	.bathhouse__text
	{
		font-size: 15px;
	}
}

/*CAFE*/
.cafe
{
	background-color:var(--white);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	overflow: hidden;
}

.cafe__meta
{
	padding:calc(4 * var(--vu)) var(--gap) calc(2 * var(--vu));
}

.cafe__title
{
	font-size: 35px;
	margin-bottom: calc(2 * var(--vu));
}

.cafe__text
{
	margin-bottom: calc(2 * var(--vu));
}

.cafe__slider
{
	width: 100%;
	height: calc(100vw - 10px);
	background-color:var(--gray);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
}

.icon-cafe-prev
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='21' cy='21' r='21' fill='%23F1F1F1'/%3E%3Cpath d='M16.14 20.2929C15.7495 20.6834 15.7495 21.3166 16.14 21.7071L22.504 28.0711C22.8945 28.4616 23.5277 28.4616 23.9182 28.0711C24.3087 27.6805 24.3087 27.0474 23.9182 26.6569L18.2613 21L23.9182 15.3431C24.3087 14.9526 24.3087 14.3195 23.9182 13.9289C23.5277 13.5384 22.8945 13.5384 22.504 13.9289L16.14 20.2929ZM16.9839 21V20H16.8471V21V22H16.9839V21Z' fill='black'/%3E%3C/svg%3E%0A");
}

.icon-cafe-next
{
	background-image: url("data:image/svg+xml,%3Csvg width='42' height='42' viewBox='0 0 42 42' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='21' cy='21' r='21' transform='matrix(-1 0 0 1 42 0)' fill='%23F1F1F1'/%3E%3Cpath d='M25.86 20.2929C26.2505 20.6834 26.2505 21.3166 25.86 21.7071L19.496 28.0711C19.1055 28.4616 18.4723 28.4616 18.0818 28.0711C17.6913 27.6805 17.6913 27.0474 18.0818 26.6569L23.7387 21L18.0818 15.3431C17.6913 14.9526 17.6913 14.3195 18.0818 13.9289C18.4723 13.5384 19.1055 13.5384 19.496 13.9289L25.86 20.2929ZM25.0161 21V20H25.1529V21V22H25.0161V21Z' fill='black'/%3E%3C/svg%3E%0A");
}

.cafe__pictures
{
	display: flex;
	flex-wrap: wrap;
	gap:var(--gap);
	overflow: hidden;
}

.cafe__pictures-row
{
	flex: 1 1 calc((100% / 2) - var(--gap));
}

.cafe__pictures-row:nth-child(even) .cafe__picture:first-child
{
	margin-top: -65%;
}

.cafe__picture
{
	height: 245px;
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	overflow: hidden;
	background-color:var(--gray);
}

.cafe__picture:first-child
{
	margin-top: -25px;
}

.cafe__picture:not(:last-child)
{
	margin-bottom:var(--gap);
}

@media (max-width: 990px)
{
	.cafe
	{
		margin-bottom: calc(4 * var(--vu));
	}
	
	.cafe__meta
	{
		text-align: center;
	}
	
	.btn-more-details
	{
		margin-bottom: calc(2 * var(--vu));
	}
	
	.cafe__buttons .btn
	{
		width: 185px;
	}
	
	.cafe__pictures
	{
		height: 100vw;
		/*+border-radius:var(--corners);*/
		-moz-border-radius: var(--corners);
		-webkit-border-radius: var(--corners);
		-khtml-border-radius: var(--corners);
		border-radius:var(--corners);
	}
}

@media (min-width: 990px)
{
	.cafe
	{
		margin-bottom: calc(12 * var(--vu));
		row-gap: 0;
	}
	
	.cafe__meta
	{
		align-self: center;
	}
	
	.cafe__title
	{
		font-size: 70px;
	}
	
	.cafe__text
	{
		margin-bottom: calc(4 * var(--vu));
	}
	
	.cafe__picture
	{
		height: 300px;
	}
	
	.cafe__slider
	{
		height: 100%;
	}
	
	.cafe__swiper-wrapper
	{
		height: 100%;
	}
	
	.cafe__slide-picture
	{
		height: 100%;
	}
	
	.btn-more-details
	{
		margin-right: calc(2 * var(--vu));
	}
}

/*FAQ*/
.faq
{
	background-color:var(--white);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	padding:calc(3 * var(--vu)) var(--gap) var(--gap);
}

.faq__title
{
	margin-bottom: calc(2 * var(--vu));
}

.accordion-header
{
	display: grid;
	position: relative;
	cursor: pointer;
	height: auto !important;
	min-height: 60px;
	width: 100%;
	align-content: center;
	outline: none;
	background-color: transparent;
	-webkit-tap-highlight-color: transparent;
	margin-bottom: 0;
}

.accordion-item
{
	overflow: hidden;
}

.accordion-header:after
{
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%) rotate(0deg);
	transform-origin: center;
	right: 10px;
	width: 44px;
	height: 44px;
	border: 1px solid black;
	border-radius: 50%;
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='8.07031' y1='15.4395' x2='8.07031' y2='0.439453' stroke='black'/%3E%3Cline x1='0.570312' y1='7.93945' x2='15.5703' y2='7.93945' stroke='black'/%3E%3C/svg%3E%0A");
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	transition:var(--transition);
}

.accordion-header.active:after
{
	transform: translateY(-50%) rotate(-180deg);
	background-image: url("data:image/svg+xml,%3Csvg width='16' height='2' viewBox='0 0 16 2' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cline x1='0.0703125' y1='0.938965' x2='15.0703' y2='0.938965' stroke='white'/%3E%3C/svg%3E%0A");
	background-color:var(--black);
}

.accordion-header:hover
{
	transition:var(--transition);
}

.accordion-content
{
	padding: 0;
	max-height: 0;
	overflow: hidden;
	opacity: 0;
	transform: translateY(30px);
	transition:var(--transition);
}

.accordion-content a
{
	color:var(--black);
	text-decoration: underline;
}

.accordion-item.active .accordion-content
{
	margin-bottom: 15px;
	opacity: 1;
	transform: translateY(0px);
	margin-top: 15px;
}

.question
{
	background-color:var(--lightgray);
	/*+border-radius: 15px;*/
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	margin-bottom:var(--gap);
}

.question__title
{
	padding: 0 64px 0 calc(2 * var(--gap));
}

.question__answer
{
	padding: 0 calc(2 * var(--gap));
}

@media (min-width: 990px)
{
	.faq
	{
		padding: calc(6 * var(--vu)) 0;
	}
	
	.faq__title
	{
		margin-bottom: calc(6 * var(--vu));
	}
	
	.questions
	{
		display: flex;
		gap:var(--gap);
	}
	
	.question__title
	{
		font-size: 19px;
	}
}

/*HORIZONTAL PHOTOS SCROLL*/
.hphotos
{
}

.hphotos__wrapper
{
	overflow: hidden;
	width: 100%;
	height: 100%;
}

.hphotos__row
{
	display: flex;
	gap:var(--gap);
}

.hphotos__row:not(:last-child)
{
	margin-bottom:var(--gap);
}

.hpotos__picture
{
	flex-shrink: 0;
	/*+border-radius: 22px;*/
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	-khtml-border-radius: 22px;
	border-radius: 22px;
	overflow: hidden;
	height: 33vh;
}

@media (min-width: 990px)
{
	.hpotos__picture
	{
		/*+border-radius: 44px;*/
		-moz-border-radius: 44px;
		-webkit-border-radius: 44px;
		-khtml-border-radius: 44px;
		border-radius: 44px;
	}
}

/*MAP and ETC...*/
.map
{
	margin-top: calc(5 * var(--vu));
}

.map__gde-meta
{
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	padding: 32px;
}

.map__gde-title
{
	font-size: 25px;
	margin-bottom: calc(2 * var(--vu));
}

.map__container
{
	overflow: hidden;
}

.map__kak-variant
{
	background-color:var(--white);
	/*+border-radius:var(--corners);*/
	-moz-border-radius: var(--corners);
	-webkit-border-radius: var(--corners);
	-khtml-border-radius: var(--corners);
	border-radius:var(--corners);
	padding: 30px;
	margin-bottom: 0;
}

.map__kak-variant:not(:last-child)
{
	margin-bottom:var(--gap);
}

.map__kak-title
{
	font-size: 20px;
	margin-bottom: calc(2 * var(--vu));
}

@media (max-width: 990px)
{
	.map__gde
	{
		padding: 30px;
	}
	
	.map__gde-meta
	{
		text-align: center;
		background-color:var(--white);
	}
	
	.map__container
	{
		height: 50vh;
		margin-left: calc(-1 * var(--indent));
		margin-right: calc(-1 * var(--indent));
	}
	
	.map__title
	{
		margin-top: calc(4 * var(--vu));
	}
	
	.map__kak
	{
		padding: 30px;
	}
}

@media (min-width: 990px)
{
	.map
	{
		display: grid;
		grid-template-columns: 9fr 3fr;
		grid-template-rows: repeat(3, max-content);
		gap:0 var(--gap);
		margin-top: calc(8 * var(--vu));
	}
	
	.map__title
	{
		grid-area: 1 / 1 / 2 / 3;
		margin-bottom: calc(5 * var(--vu));
	}
	
	.map__wrapper
	{
		grid-area: 2 / 1 / 4 / 2;
		position: relative;
	}
	
	.map__container
	{
		height: 560px;
		background-color:var(--gray);
		/*+border-radius:var(--corners);*/
		-moz-border-radius: var(--corners);
		-webkit-border-radius: var(--corners);
		-khtml-border-radius: var(--corners);
		border-radius:var(--corners);
	}
	
	.map__gde
	{
		position: absolute;
		width: 37%;
		left: 30px;
		bottom: 30px;
	}
	
	.map__gde-title
	{
		margin-bottom: 13px;
	}
	
	.map__gde-meta
	{
		background-color: rgba(255, 255, 255, 0.15);
		backdrop-filter:blur(20px);
		-webkit-backdrop-filter: blur(20px);
		/*+border-radius: 15px;*/
		-moz-border-radius: 15px;
		-webkit-border-radius: 15px;
		-khtml-border-radius: 15px;
		border-radius: 15px;
	}
	
	.map__kak
	{
		grid-area: 2 / 2 / 4 / 3;
		display: grid;
	}
}
